/* compass imports */
/* background image --------------------------------- */
/* font families ------------------------------------ */
/*
$fontfamilyBold:'HelveticaNeue-75-Bold', 'Helvetica', Arial,  sans-serif !default;
$fontfamilyItalic:'HelveticaNeue-56-Italic', 'Helvetica', Arial, sans-serif !default;
$fontfamilyBoldItalic:'HelveticaNeue-76-Bold-Italic', 'Helvetica', Arial, sans-serif !default;

$fontfamilyLight:'HelveticaNeue-45-Light', 'Helvetica', Arial, sans-serif !default;
$fontfamilyLightBold: $fontfamilyBold;
$fontfamilyLightItalic:'HelveticaNeue-46-Light-Italic', 'Helvetica', Arial, sans-serif !default;
$fontfamilyLightBoldItalic: $fontfamilyBoldItalic;
*/
/* 404 & 403 error pages ------------------------------------ */
/* SBS colours ---------------------------------------- */
/* generic colours ------------------------------------ */
/* spacing ------------------------------------------ */
/* configuration ------------------------------------ */
/* grid variables ------------------------------------ */
/* Used in print */
/* preset image sizes ------------------------------------ */
/* ==========
  Scrollers
========== */
/* ==============
  Theme folder names
=================*/
/* categorised mixins */
/* Overlay mixins */
/**
** Misc mixins
*/
/* ====
mobile mix ins
==== */
/* ====
Tablet mix ins
==== */
/* use placeholders whenever possible for more efficient CSS! */
/*
Expected markup structure:
<div class="sbs-image-curtains">
  <div data-picture="" src="http://drupalcms.vmdev.sbs.com.au/yourlanguage/sites/sbs.com.au.yourlanguage/files/styles/body_image/public/podcast_images/Untitled-1.png?itok=-lGQN66v" class="" title="title text" alt="alt text">
    <div data-src="http://drupalcms.vmdev.sbs.com.au/yourlanguage/sites/sbs.com.au.yourlanguage/files/styles/body_image/public/podcast_images/Untitled-1.png?itok=-lGQN66v"></div>
    <div data-src="http://drupalcms.vmdev.sbs.com.au/yourlanguage/sites/sbs.com.au.yourlanguage/files/styles/body_image/public/podcast_images/Untitled-1.png?itok=-lGQN66v" data-media="only screen and (min-width: 1px)"></div>
    <div data-src="http://drupalcms.vmdev.sbs.com.au/yourlanguage/sites/sbs.com.au.yourlanguage/files/styles/body_image/public/podcast_images/Untitled-1.png?itok=-lGQN66v" data-media="only screen and (min-width: 401px)"></div>
    <div data-src="http://drupalcms.vmdev.sbs.com.au/yourlanguage/sites/sbs.com.au.yourlanguage/files/styles/body_image/public/podcast_images/Untitled-1.png?itok=-lGQN66v" data-media="only screen and (min-width: 768px)"></div>
    <noscript>
    &lt;img src="/yourlanguage/sites/sbs.com.au.yourlanguage/files/styles/body_image/public/podcast_images/Untitled-1.png?itok=-lGQN66v" class="" title="title text" alt="alt text" itemprop="image"/&gt;
    </noscript>
    <img alt="alt text" title="title text" src="http://drupalcms.vmdev.sbs.com.au/yourlanguage/sites/sbs.com.au.yourlanguage/files/styles/body_image/public/podcast_images/Untitled-1.png?itok=-lGQN66v">
    </div>
  <div style="display:none" class="image-caption">
    <p>title text</p><
  /div>
</div>
*/
/* line 20, global/scss/components/assets/oocss/sbs-image/_sbs-image-curtains.scss */
.sbs-image-curtains > div {
  clear: both;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  border: 1px solid #d8dcdc;
  background-image: url(/global/profiles/sbsdistribution/themes/global/images/bg-stripes.png);
  margin-bottom: 40px;
  text-align: center;
  width: 100%; }
  @media screen and (min--moz-device-pixel-ratio: 2), screen and (-o-min-device-pixel-ratio: 2 / 1), screen and (-webkit-min-device-pixel-ratio: 2), screen and (min-device-pixel-ratio: 2) {
    /* line 20, global/scss/components/assets/oocss/sbs-image/_sbs-image-curtains.scss */
    .sbs-image-curtains > div {
      background-image: url(/global/profiles/sbsdistribution/themes/global/images/bg-stripes_2x.png);
      background-size: 54px auto; } }
  /* line 37, global/scss/components/assets/oocss/sbs-image/_sbs-image-curtains.scss */
  .sbs-image-curtains > div img {
    max-width: 700px;
    max-height: 400px;
    display: inline-block;
    vertical-align: bottom; }
    @media only screen and (min-width: 1px) and (max-width: 782px) {
      /* line 37, global/scss/components/assets/oocss/sbs-image/_sbs-image-curtains.scss */
      .sbs-image-curtains > div img {
        width: 100%; } }

/* line 49, global/scss/components/assets/oocss/sbs-image/_sbs-image-curtains.scss */
.sbs-image-curtains .image-caption {
  -webkit-shadow: 0 0 8px -2px #a0aab4;
  -moz-shadow: 0 0 8px -2px #a0aab4;
  box-shadow: 0 0 8px -2px #a0aab4;
  margin-top: -40px;
  margin-bottom: 40px;
  min-height: 60px;
  background: white;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 5px 10px;
  display: block !important;
  color: #525e6e;
  text-align: left; }
  /* line 61, global/scss/components/assets/oocss/sbs-image/_sbs-image-curtains.scss */
  html[dir="rtl"] .sbs-image-curtains .image-caption {
    text-align: right;
    direction: rtl; }
  /* line 66, global/scss/components/assets/oocss/sbs-image/_sbs-image-curtains.scss */
  .sbs-image-curtains .image-caption p {
    font-size: 14px ;
    line-height: 14px ;
    letter-spacing: 0px ;
    color: #525e6e; }
